# elementum_customize:
#     title: "Elementum - Customize"
#     description: "Liste des champs disponibles"
#     priority: 1
#     fields:
#         text:
#             label: "Titre"
#             default: ""

#         subtitle:
#             label: "Sous-titre"
#             type: "textarea"
#             default: ""

#         updated_at:
#             label: "Date de mise à jour"
#             type: "date"
#             default: ""

#         image:
#             label: "Logo"
#             type: "image"
#             default: "https://via.placeholder.com/150"

#         icon:
#             label: "Icône"
#             type: "remixicon"
#             default: "ri-home-line"
#             selector: "#logo"

#         color:
#             label: "Couleur de fond du logo"
#             type: "color"
#             default: "#ffffff"

#         code:
#             label: "Code JS"
#             type: "code_editor"
#             default: ""
#             code_type: "js"

#         banner:
#             label: "Bannière"
#             type: "cropped_image"
#             width: 800
#             height: 400
#             resize: true
#             button_labels:
#                 select: "Sélectionner une bannière"
#                 change: "Changer la bannière"
#                 placeholder: "Aucune bannière sélectionnée"
#                 frame_title: "Sélectionner une bannière"
#                 frame_button: "Choisir une bannière"

#         pdf_upload:
#             label: "Télécharger un PDF"
#             type: "upload"
#             mime_type: "application/pdf"
#             button_labels:
#                 select: "Sélectionner un PDF"
#                 change: "Changer le PDF"
#                 placeholder: "Aucun PDF sélectionné"
#                 frame_title: "Sélectionner un PDF"
#                 frame_button: "Choisir ce PDF"

#         page:
#             label: "Page"
#             type: "page"

#         post:
#             label: "Type de contenu"
#             type: "post"
#             args:
#                 # legacy: false
#                 exclude:
#                     # - attachment
#                     - page
